/* Estilo automático para a página: unidades */
#unidades {
    padding: 88px 0;

    .box-plano {
        border: 1px solid #CCCCCC;
        padding: 30px;
        border-radius: 15px;

        h3{
            font-weight: 500;
            font-size: 32px;
            color: #00AA5F;
            vertical-align: middle;
            margin-bottom: 24px;
        }

        .nav{
            .nav-link{
                font-weight: 500;
                font-size: 18px;
                line-height: 200%;
                color: #616161;
                text-align:left;
                padding: 0;
            }
        }

        h2{
            font-weight: 600;
            font-size: 40px;
            color: #00AA5F;
            line-height: 110.00000000000001%;
        }
        .sub-tit{
            font-weight: 400;
            font-size: 20px;
            line-height: 110.00000000000001%;
            color: #616161;
        }
        
        .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
            color: #30AA5D;
            background-color: transparent;
        }
    }


    .box-card-list{
        h3{
            font-weight: 600;
            font-size: 40px;
            line-height: 100%;
            letter-spacing: 0%;
            color: #00AA5F;
            margin-bottom: 24px;
        }
        .img-dest-unid{
            width: 100%;
            object-fit: cover;
            border-radius: 25px 25px 0 0;
            height: 520px;
            margin-bottom: 24px;
        }

        .card-contato-unidade {
            display: flex;
            box-shadow: 0px 4px 12px 0px #0000001A;
            border: 1px solid #928F8F;
            flex-direction: column;
            border-radius: 10px;
            justify-content: center;
            align-items: center;
            min-height: 230px;
            margin-bottom: 20px;


            .icon-dest-unid {
                margin-bottom: 20px;
            }
            .nome-tel{
                font-weight: 600;
                font-size: 18px;
                line-height: 110.00000000000001%;
                letter-spacing: 0%;
                text-align: center;
                color: #3E3C3C;
                margin: 0;

            }
            .numero-tel{
                font-weight: 400;
                font-size: 18px;
                line-height: 190%;
                letter-spacing: 0%;
                text-align: center;
                color: #616161;
                margin: 0;

            }
        }

        .card-serv-oferta {
            border: 1px solid #D9D9D9;
            padding: 30px;
            border-radius: 15px;

            h4{
                font-weight: 600;
                font-size: 32px;
                line-height: 130%;
                color: #616161;
            }
            p{
                font-weight: 400;
                font-size: 18px;
                line-height: 130%;
                letter-spacing: 0%;
                color: #89898B;
            }
            .btn-mais-info{
                font-weight: 400;
                font-size: 20px;
                line-height: 110.00000000000001%;
                text-decoration: underline;
                text-decoration-style: solid;
                color: #616161;
            }
        }

        iframe{
            width: 100%;
            height: 400px;
            margin-bottom: 50px;
        }

        .card-endereco{
            border: 1px solid #D9D9D9;
            padding: 30px;
            border-radius: 15px;

            img{
                width: 50px;
                height: 50px;
                object-fit: contain;
                margin-bottom: 21px;
            }

            h4{
                font-weight: 600;
                font-size: 24px;
                line-height: 130%;
                color: #616161;
            }
            p{
                font-weight: 400;
                font-size: 18px;
                line-height: 200%;
                margin: 0;
                color: #89898B;
                
                span{
                    color: #616161;
                    font-weight: 600;
                }
            }
        }

        .nav{
            border-bottom: solid 1px #DDDDDD;
            margin-bottom: 24px;

            .nav-link {
                font-weight: 400;
                font-size: 18px;
                line-height: 110.00000000000001%;
                color: #403E3E;
                padding-bottom: 20px;
            }
        }

        .passadores {
            position: relative;
            margin-bottom: 80px;
            bottom: -50px;
        }

        .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
            border: transparent;
            border-bottom: solid 3px #30AA5D;
            color: #30AA5D;
        }

        .swiper-button-prev{
            width: 50px;
            height: 50px;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 25px;

            :after{
                font-size: 20px !important;
                font-weight: 600;
                left: -1px;
                position: relative;
            }
        }

        .swiper-button-next{
            width: 50px;
            height: 50px;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 25px;
        }
        
        .swiper-button-next:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            right: -1px;
        }
        .swiper-button-prev:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            left: -1px;
        }

        .swiper-pagination-fraction {
            font-weight: 500;
            font-size: 18px;
            line-height: 110.00000000000001%;
            color: #393939;
            top: 0;
        }
    }
    .box-estrutura {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;

        .img-estrutura {
            width: 100%;
            height: 450px;
            object-fit: cover;          
        }
    
        .icon-plus {
            position: absolute;
            opacity: 0;
            transition: 300ms all ease-in-out;
            width: 50px;
        }
        &:hover{
            .icon-plus {
                opacity: 1;
            }
        }
    }

}


/* TABLET */
@media (min-width: 768px) and (max-width: 1400px) {
    #unidades {
        padding: 50px 0;
        
        .box-plano {
            margin-bottom: 50px;
        }

        .box-card-list {
            h3 {
                font-size: 30px;
            }
            .img-dest-unid {
                border-radius: 25px;
                height: 320px;
            }
            .card-serv-oferta {
                margin-bottom: 20px;
            }
            .card-endereco {
                margin-bottom: 20px;
            }
        } 
    }

}

/* MOBILE */
@media all and (max-width: 767px) { 
    #unidades {
        padding: 50px 0;
        
        .box-plano {
            margin-bottom: 50px;
        }

        .box-card-list {
            h3 {
                font-size: 30px;
            }
            .img-dest-unid {
                border-radius: 25px;
                height: 320px;
            }
            .card-serv-oferta {
                margin-bottom: 20px;
            }
            .card-endereco {
                margin-bottom: 20px;
            }
        } 
    }
}